This may help ......
gem install fcgi --  --with-fcgi-include=FCGIINSTALLPATH/include 
???with-fcgi-lib=FCGIINSTALLPATH/lib
-- 
Posted via http://www.ruby-forum.com/.